<?php 
// Set flag that this is a parent file
	define( '_FEXEC', 1 );  
	require('includes/application_top.php');  
	$flag=$HTTP_GET_VARS['flag'];
	if($flag==1){
		$update_value="1," . date('Y-m-d',tep_dateadd(mktime(),'day',5));
	}else{
		$update_value="2";
	}
	tep_db_query("update" .' ' . TABLE_CONFIGURATION .' ' . " set configuration_value= '" . $update_value . "' where configuration_key='CURRENT_VERSION'");
	tep_redirect(tep_href_link($lastAccessPage));
	require(DIR_WS_INCLUDES . 'application_bottom.php'); 
?>
